/*::::::::::::::::  Global Style :::::::::::::::::::::*/

/**{
    margin: 0;
    padding: 0;
}*/
html,
body {
  	font-family: 'Gill Sans MT', sans-serif;
   /* width: 100%;
    height: 100%;
    background-size: cover;*/
}

main{
    width: 100%;
    height: 100%;
    background-size: cover;
}

@font-face{
    font-family: 'Gill Sans MT', sans-serif;
    src: url(../font/Gill_Sans_MT_Bold.ttf);
    font-style: normal;
    font-weight: 600;
}
@font-face{
    font-family: 'Gill Sans MT', sans-serif;
    src: url(../font/Gill_Sans_MT_Medium.ttf);
    font-style: normal;
    font-weight: 500;
}                           



img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 20px;
  font-family: 'Gill Sans MT', sans-serif;
  font-weight: 300;
}
span {
  margin: 0 0 20px;
  font-family: 'Gill Sans MT', sans-serif;
  font-weight: 300;
}

h1,
h2{
 font-family: 'Gill Sans MT', sans-serif;
 font-weight: 600;
}

h3,
h4,
h5,
h6 {
  font-family: 'Gill Sans MT', sans-serif;
  font-weight: 600;
  color: #212121;
  margin: 0 0 26px;
  font-weight: 600;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
a {
  color: #2196f3;
  transition: all 0.3s ease 0s;
  text-decoration: none !important;
  outline: none !important;
  font-family: 'Gill Sans MT', sans-serif;
  font-weight: 300;
}
a:active,
a:hover {
  text-decoration: none;
  outline: 0 none;
  color: #461887;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  font-family: 'Gill Sans MT', sans-serif;
  font-weight: 300;
}
li{
    font-family: 'Gill Sans MT', sans-serif;
}
.clear {
  clear: both;
}
::-moz-selection {
  background: #0c0095;
  text-shadow: none;
  color: #ffffff;
}
::selection {
  background:#0c0095;
  text-shadow: none;
  color: #ffffff;
}
.form-control{
    box-shadow: none !important;
}
.btn{
    box-shadow: none !important;
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: block;
}



/*::::::::::   Top Header Style Css  ::::::::::::*/

header.Top_headers {
    background: #461887;
    padding: 15px 0;
}
.Top_headers_conts p {
    text-align: center;
    margin-bottom: 0;
    color: #ffff;
    font-size: 15px;
}



/*::::::::::   Desktop Navbar Style Css  ::::::::::::*/

.desktop-navbar {
    background: #ff0000;
    border-bottom: 2px solid #d3d3d3;
    margin-bottom: 1em;
    height: 65px;
    padding: 10px 0;
}
a.navbar-brand h2 {
    color: #888;
    margin-bottom: 0;
    font-size: 35px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    text-align: center;
}
a.navbar-brand img {
    width: 160px;
    height: auto;
}
.Phone_nav_links {
    text-align: center;
    border-right: 1px solid #ddd;
}
.Phone_nav_links a {
    font-size: 15px;
    color: #fff;
    line-height: 40px;
}

.Search_nav_form {
    position: relative;
}
.Search_nav_form .btn {
    position: absolute;
    right: 0px;
    top: 0px;
}
.Search_nav_form .form-control {
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    position: relative;
    font-size: 15px;
}
.Navbar_login_forms .form-control {
    height: 38px;
    border-radius: 0;
    margin-right: 3px;
    font-size: 15px;
}
.Navbar_login_forms .pass a:hover {
    color: #00bcd4;
}
.Navbar_login_forms .pass a {
    position: absolute;
    right: 5px;
    top: 11px;
    font-size: 11px;
    color: #2196f3;
}
.Navbar_login_forms .pass {
    width: 100%;
    position: relative;
}
.Navbar_login_forms .btn-submit {
    background: #3c89cc;
    font-size: 12px;
    width: 35%;
    margin-left: 3px;
    border-radius: 0;
    color: #fff;
    transform: .5s;
    line-height: 23px;
    box-shadow: none;
}
.Navbar_login_forms .btn-submit:hover{
    background: #8dc63f;
}
.Navbar_login_forms .btn-SignUp{
    background: #8dc63f;
    font-size: 12px;
    width: 35%;
    margin-left: 3px;
    border-radius: 0;
    color: #fff;
    transform: .5s;
    line-height: 23px;
    box-shadow: none;
}

/*::::::::::   Mobile Navbar Style Css  ::::::::::::*/

nav.Mobile_navbar {
    background: #ff0000;
    padding: 10px 0;
    margin-bottom: 0px;
}
.Mob_Logo_sections img {
    width: 125px;
    margin-left: 5px;
    height: auto;
}
.Mob_Logo_sections {
    display: flex;
}
.Mob_Logo_sections a {
    font-size: 23px;
    color: #fff;
    font-weight: 500;
}
.Mob_Logo_sections i {
    font-size: 25px;
    color: #fff;
    position: relative;
    top: 2px;
    margin-right: 3px;
}
.Mob_Logo_sections_form .btn {
    position: absolute;
    right: 13px;
    height: 44px;
    color: #555;
    border-left: 1px solid #ddddddba;
}
.Mob_Logo_sections_form .form-control {
    border-radius: 0;
    height: 44px;
    border-color: #ddd;
    position: relative;
}
.Mob_Logo_sections_form {
    padding-top: 8px;
    border-top: 1px solid #605c5c21;
    margin-top: 5px;
}
.Mob_Logo_sections_Cart a {
    font-size: 21px;
    padding: 5px 15px;
    border-right: 1px solid #ddd;
    color: #fff;
}
.Mob_Logo_sections_Cart a:last-child{
    border-right: none;
}

#Mob_SubMenu {
    position: absolute;
    top: 0;
    background: #fff;
    z-index: 99999;
    height: 100%;
    overflow: auto;
    transition: .5s;
}
.Sitenavbar_box .head .items .btn-close {
    position: absolute;
    right: 9px;
    color: #fff;
    font-size: 23px;
    border: none;
    background: transparent;
    opacity: 1;
    top: 5px;
}
.Sitenavbar_box .head {
    background: #242f42;
    padding: 15px 10px;
}
.Sitenavbar_box .head .items h4 a {
    margin: 0 4px;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
}
.Sitenavbar_box .head .items h4 {
    color: #eee;
    font-size: 18px;
    margin-bottom: 17px;
}
.Sitenavbar_box .head .btns .btn {
    background: #37475a;
    width: 32%;
    color: #fff;
    border-radius: 0;
    height: 42px;
    padding: 9px;
}
.BodyOverlay {
    position: absolute;
    background: rgb(0 0 0 / 60%);
    width: 100%;
    height: 100%;
    z-index: 999;
}






/*::::::::::   Body Site Navbar Style Css  ::::::::::::*/


.Sitenavbar_box .item p {
    margin-bottom: 0;
    background: #461887;
    padding: 7px 6px;
    font-size: 13px;
    color: #fff;
}
.Sitenavbar_box .item ul li a i {
    float: right;
    font-size: 13px;
    position: relative;
    top: 3px;
}

.Sitenavbar_box .item ul li a {
    font-size: 13px;
    color: #fff;
    display: block;
}
.Sitenavbar_box .item ul li {
    width: 100%;
    background: #2196f3;
    margin-bottom: 1px;
    color: #fff;
    padding: 7px 15px;
    position: relative;
    transition: .5s;
}
.Sitenavbar_box .item ul li:hover {
    background: #2196f3a6;
}



/*::::::::::   Mobile Login Sections Style Css  ::::::::::::*/
section.Login_sections {
    background: #E7F7FC;
    padding: 40px 0;
    margin-bottom: 30px;
}
.Login_sections_conts {
    text-align: center;
}
.Login_sections_conts h3 {
    font-size: 20px;
    color: #4473B2;
    font-weight: 600;
}
.Login_sections_conts .form-group .form-control {
    height: 44px;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.Login_sections_conts .form-group {
    margin-bottom: 10px;
}
.Login_sections_conts .btn-signin {
    background: #0075B2;
    width: 100%;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 0;
    color: #ffff;
}
.Login_sections_conts .btn-signup {
    background: #F99926;
    width: 100%;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 0;
    color: #ffff;
}
.Login_sections_conts p {
    color: #4473B2;
    font-size: 17px;
}
.Login_sections_conts h4 {
    color: #4473B2;
    margin-top: 25px;
    font-size: 20px;
    margin-bottom: 17px;
}









/*::::::::::   Body Cont Style Css  ::::::::::::*/

section.Main-body {
    margin-bottom: 50px;
}
.body_section_con .head h2 {
    font-size: 25px;
    color: #333;
    margin-bottom: 10px;
}
.body_section_con .head {
    text-align: center;
}
.body_section_con .head p a {
    font-weight: 600;
}
.body_section_con .head p {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 2px;
    color: #444;
}

.body_section_con .sliders {
    margin: 20px 0;
}

.body_section_con .content p {
    font-size: 15px;
    color: #333;
}
.body_section_con .content {
    margin: 20px 0;
}


/*::::::::::   Footer Style Css  ::::::::::::*/

footer {
    background: #24282B;
    padding: 40px 0 25px;
}
.footer_about_conts {
    text-align: center;
}
.footer_about_conts .link {
    display: inline-block;
}
.footer_about_conts .link a {
    padding: 3px 10px;
    font-size: 14px;
    border-right: 1px solid #dddddd94;
}
.footer_about_conts .link a:hover {
    background: #2196f3;
    color: #fff;
}
.footer_about_conts .link a:last-child{
    border-right: none;
}
.footer_about_conts .payment img {
    width: 30%;
    margin: 5px 0 8px;
}
.copyright_texts p {
    margin: 10px 0;
    font-size: 13px;
    color: #eee;
}
.copyright_texts p a:hover {
    color: #fff;
}

@media(min-width: 200px) and (max-width: 575.98px){
    .footer_about_conts .payment img {
        width: 75%;
        margin: 5px 0 8px;
    }
}




/*:::::::::   Shop Page Style  ::::::::::*/

.Shop_section_con .head {
    margin-bottom: 40px;
}
.Shop_section_con .head h2 {
    font-size: 23px;
    margin-bottom: 0;
    color: #333;
}
.Shop_section_con .body .items {
    border: 1px solid #ddd;
    border-radius: 7px;
    padding: 10px;
}
.Shop_section_con .body .items .head {
    margin-bottom: 10px;
    border-bottom: 1px solid #77777785;
    padding-bottom: 10px;
}
.Shop_section_con .body .items .head h2 img {
    width: 25px;
    margin-left: 2px;
}
.Shop_section_con .body .items .head h2 {
    font-size: 16px;
    color: #444;
    margin-bottom: 0;
}
.Shop_section_con .body .items {
    border: 1px solid #ddd;
    border-radius: 7px;
    padding: 10px;
    margin-bottom: 30px;
}
.Shop_section_con .body .items .cont {
    border-bottom: 1px solid #9999;
    margin-bottom: 10px;
}
.Shop_section_con .body .items .cont p {
    font-size: 14px;
    margin-bottom: 10px;
    color: #666;
}
.Shop_section_con .body .items p {
    font-size: 12px;
    color: #666;
    margin-bottom: 0;
}
.Shop_section_con .body .items .link a {
    display: block;
    font-size: 14px;
    line-height: 25px;
}
.Shop_section_con .body .items .link a img {
    width: 50px;
    margin-left: 10px;
}
.Shop_section_con .body .items .img{
    text-align: center;
}
.Shop_section_con .body .items .img img {
    height: 250px;
    width: auto;
   /* object-fit: cover;*/
    overflow: hidden;
}



/*:::::::::   Product Details Page Style  ::::::::::*/

.Product_details_Contents h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.Product_details_Contents {
    margin-top: 30px;
    border-top: 1px solid #ddd;
    padding: 20px 0;
}
.Product_details_Contents .links a {
    font-size: 14px;
    margin-left: 15px;
}
.Product_details_Contents .links {
    text-align: right;
    margin-bottom: 20px;
}
.Product_details_Contents p {
    font-size: 14px;
    color: #555;
}
.Product_details_Contents h5 {
    margin-top: 35px;
    margin-bottom: 10px;
    font-size: 13px;
    color: #333;
}
.Product_details_Contents ul li {
    font-size: 12px;
    line-height: 25px;
    color: #333;
}
.Product_details_Contents ul {
    list-style: disc;
    padding-left: 16px;
}

.Product_details_Login {
    background: #E7F7FC;
    padding: 15px;
    border: 1px solid #ddd;
}
.Product_details_Login h2 span {
    color: #ff9800;
}
.Product_details_Login h2 {
    text-align: center;
    font-size: 23px;
    margin: 20px 0 35px;
    color: #3c89cc;
}
.Product_details_Login .form-group {
    margin-bottom: 15px;
}
.Product_details_Login .form-control {
    border-radius: 0;
    font-size: 15px;
    height: 42px;
}
.Product_details_Login .m-sign{
    background: #3c89cc;
    width: 100%;
    font-size: 15px;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    padding: 9px;
}
.Product_details_Login .m-signup{
    background:#ff9800;
    width: 100%;
    font-size: 15px;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    padding: 9px;
}
.Product_details_Login .or {
    margin: 50px 0 10px;
    text-align: center;
}
.Product_details_Login .or h1 {
    background: #e7f7fc;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    top: -31px;
    font-size: 25px;
    padding: 0 15px;
}
.Get_inquiry_now .btn:hover {
    background: #8dc63f;
}
.Get_inquiry_now .btn {
    background: #2196f3;
    color: #fff;
    padding: 10px 25px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 15px;
    transition: .5s;
}
.Get_inquiry_now {
    margin-top: 40px;
}







/*:::::::::  Login Page Style  ::::::::::*/


.Login_section_con .head h2 {
    font-size: 25px;
}
.Login_section_con .head {
    margin-bottom: 35px;
}
.Login_section_con .form-control:focus {
    border-color: #ef2c1e;
}
.Login_section_con .form-group {
    margin-bottom: 15px;
}
.Login_section_con .form-control {
    height: 46px;
    font-size: 16px;
    border-radius: 0;
}
.Login_section_con .forgot a {
    font-size: 15px;
}
.Login_section_con .forgot {
    text-align: right;
    margin-bottom: 25px;
}
.Login_section_con .SignIn:hover {
    background: #8dc63f;
}
.Login_section_con .SignIn {
    background: #3c89cc;
    width: 100%;
    padding: 10px;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    transition: .5s;
}
.Login_section_con .or {
    margin: 20px 0;
}
.Login_section_con .or h6 {
    text-align: center;
    font-size: 20px;
    color: #333;
    margin-bottom: 0;
}
.Login_section_con .SignUp {
    background: #8dc63f;
    width: 100%;
    padding: 10px;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    transition: .5s;
}


/*:::::::::  Regiter Page Style  ::::::::::*/

.Regiter_section_con .Form-item {
    background: #F2F2F2;
    margin-bottom: 30px;
}
.Regiter_section_con .form-control:focus {
    border-color: #ef2c1e;
}
.Regiter_section_con .form-group {
    margin-bottom: 15px;
}
.Regiter_section_con .form-control {
    height: 44px;
    font-size: 15px;
    border-radius: 0;
}
.Regiter_section_con .head h2 {
    font-size: 25px;
}
.Regiter_section_con .head {
    margin-bottom: 35px;
}
.Regiter_section_con .Form-item .head h3 {
    margin: 0;
    font-size: 17px;
    color: #fff;
}
.Regiter_section_con .Form-item .head {
    background: #3c89cc;
    padding: 20px;
    margin-bottom: 0px;
}
.Regiter_section_con .Form-item .body .form-group label small {
    color: red;
}
.Regiter_section_con .Form-item .body .form-group label {
    font-size: 14px;
}
.Regiter_section_con .Form-item .body {
    padding: 20px;
}
.Regiter_section_con .Form-item .body .SignIn {
    background: #3c89cc;
    padding: 10px 25px;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    transition: .5s;
}
.text-right{
    text-align: right;
}


/*:::::::::  Contact Page Style  ::::::::::*/

.Contact_section_con_info p {
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}
.Contact_section_con_info .items {
    border-bottom: 2px solid #ddd;
    padding: 10px 0;
}
.Contact_section_con_info .items .btn {
    background: #3c89cc;
    color: #fff;
    border-radius: 0;
    font-size: 13px;
    margin: 10px 0;
}
.Contact_section_context .heading p {
    font-size: 15px;
    color: #666;
}
.Contact_section_context .heading h1 {
    font-size: 21px;
}
.Contact_section_context .heading {
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
.Contact_section_context {
    margin: 30px 0;
    background: #f2f2f2;
    padding: 20px;
}
.Contact_section_context .Form-item .body .form-group label small {
    color: red;
}
.Contact_section_context .Form-item .body .form-group label {
    font-size: 14px;
}
.Contact_section_context .form-control:focus {
    border-color: #ef2c1e;
}
.Contact_section_context .form-group {
    margin-bottom: 15px;
}
.Contact_section_context .form-control {
    height: 44px;
    font-size: 15px;
    border-radius: 0;
}
.Contact_section_context .btn {
    background: #8dc63f;
    padding: 10px 25px;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    transition: .5s;
}
.Contact_section_context textarea{
    height: 100px !important;
}
.Contact_section_con_img {
    width: 100%;
}



/*:::::::::  Help Center Page Style  ::::::::::*/

.Help_center_section .head h2 {
    font-size: 25px;
    color: #333;
    margin-bottom: 0;
}
.Help_center_section .head {
    margin-bottom: 30px;
}
.Help_center_section h3 {
    font-size: 22px;
    color: #555;
    margin-bottom: 15px;
}
.Help_center_section .item h3 {
    font-size: 15px;
    font-weight: 600;
    color: #369;
    cursor: pointer;
    margin-bottom: 5px;
}
.Help_center_section .item {
    margin: 13px 0;
}
.Help_center_section .item p {
    font-size: 14px;
    color: #555;
    margin: 0;
}



/*::::::::: Request call back modal Style  ::::::::::*/

.Modal_body .head {
    background: #2196f3;
    padding: 12px 15px;
}
.Modal_body .head h2 {
    margin-bottom: 0px;
    font-size: 20px;
    color: #fff;
}
.Modal_body .head h2 .btn-close {
    float: right;
    font-size: 17px;
    color: #fff !important;
    background: transparent;
    opacity: .9;
}
.Form_modal_body {
    padding: 20px;
    background: #f5f5f5;
}
.Form_modal_body p {
    font-size: 13px;
    color: #333;
}
.Form_modal_body .form-group input {
    height: 44px;
}
.Form_modal_body .form-group .form-control:focus {
    border-color: #df0a0a;
}
.Form_modal_body .form-group .form-control {
    border-radius: 0;
    font-size: 15px;
    box-shadow: none;
    color: #333;
}
.Form_modal_body .form-group {
    margin-bottom: 15px;
}
.Form_modal_body .form-group label {
    font-size: 13px;
    color: #555;
}
.Form_modal_body .btn {
    background: #8dc63f;
    width: 50%;
    padding: 11px;
    color: #fff;
    border-radius: 0;
}
.Form_modal_body .btn:hover {
    background: #2196f3;
}



/*:::::::::  Template Page  Style  ::::::::::*/

.Template_section_con .head h4 {
    font-size: 16px;
    font-weight: 500;
    color: red;
}
.Template_section_con .head h2 {
    font-size: 30px;
    margin-bottom: 15px;
    color: #333;
}
.Template_section_con .head {
    margin-bottom: 20px;
}
.Template_section_con .head h3 img {
    width: 45px;
    margin-right: 5px;
}
.Template_section_con .head h3 a {
    font-size: 18px;
    font-weight: 600;
}
.Template_section_con .btns .btn {
    background: #a1a1a3;
    border-radius: 0px;
    color: #fff;
    font-size: 14px;
    margin-right: 4px;
    margin-bottom: 10px;
}
.Custom_flags p strong {
    color: #222;
    font-weight: 600;
}
.Custom_flags p {
    font-size: 14px;
    color: #555;
}
.Custom_flags {
    margin-top: 20px;
}
.Custom_flags h4 img {
    width: 40px;
    margin-right: 3px;
}

.Custom_flags h4 {
    font-size: 16px;
}
.Custom_flags .table th {
    font-size: 13px;
}
.Custom_flags .table td a {
    line-height: 30px;
}
.Custom_flags .table td {
    font-size: 13px;
    vertical-align: middle;
}
.Custom_flags .table td .image {
    width: 85px;
    display: flex;
}



.Terms_section_con .item p {
    font-size: 14px;
    color: #555;
}
.Terms_section_con .item {
    margin-bottom: 30px;
}
.Terms_section_con .item h4 {
    font-size: 16px;
    color: #555;
    margin-bottom: 10px;
}
.Terms_section_con .head h2 {
    font-size: 27px;
    color: #555;
}
.Terms_section_con .head {
    margin-bottom: 30px;
}


/*:::::::::  Artworks Page  Style  ::::::::::*/

.Atworks_sections_Cont .head {
    background: #f2f2f2;
    padding: 10px;
    margin-bottom: 30px;
}
.Atworks_sections_Cont .head .title p {
    font-size: 14px;
    margin-bottom: 2px;
    color: #666;
}
.Atworks_sections_Cont .head .title h2 {
    font-size: 25px;
    color: #555;
}
.Artworks_file_search .btn {
    background: #3c89cc;
    color: #fff;
    margin-left: 3px;
    border-radius: 0;
}
.Artworks_file_search .form-control {
    border-radius: 0;
    height: 44px;
    box-shadow: none;
}
.Artworks_file_up_buttons .btn input {
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0;
    height: 44px;
    top: 0;
    cursor: pointer;
}
.Artworks_file_up_buttons .btn {
    background: #8dc63f;
    color: #fff;
    width: 100%;
    position: relative;
    border-radius: 0;
    padding: 9px;
    cursor: pointer;
}
.Atworks_sections_Cont .body .item .img {
    height: 190px;
    padding: 15px;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.Atworks_sections_Cont .body .item {
    background: #f2f2f2;
    margin-bottom: 30px;
}
.Atworks_sections_Cont .body .item .cont p {
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 35px;
    border-top: 1px solid #ddd;
    color: #555;
}
.Atworks_sections_Cont .body .item .cont {
    text-align: center;
}
.Bt{
   border-top: 1px solid #ddd; 
}
.Atworks_sections_Cont .body .item .cont .btn:hover {
    background: #8dc63f;
    color: #fff;
}
.Atworks_sections_Cont .body .item .cont .btn {
    width: 100%;
    color: #3c89cc;
    border-radius: 0;
}

.Form_modal_body .img img {
    width: auto;
    height: auto;
    overflow: hidden;
}
.Form_modal_body .img {
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}
.Modal_body .head h3 {
    font-size: 15px;
    color: #ffffffeb;
    margin-bottom: 0px;
    line-height: 26px;
}
.Modal_body .head h3 .btn-close {
    float: right;
    font-size: 17px;
    color: #fff !important;
    background: transparent;
    opacity: .9;
}




/*:::::::::  Estimate Page  Style  ::::::::::*/


section.Estimate_main_sections {
    margin-bottom: 60px;
}
.Estimate_main_sections_Cont .head .btn.active {
    background: #3c89cc;
}
.Estimate_main_sections_Cont .head .btn {
    background: #777;
    margin-left: 4px;
    border-radius: 0;
    font-size: 14px;
    color: #fff;
    box-shadow: none;
}
.Estimate_main_sections_Cont .head .cont h2 {
    margin: 0;
    font-size: 25px;
    color: #555;
}
.Estimate_main_sections_Cont .head {
    background: #f2f2f2;
    padding: 15px;
}
.Estimate_main_sections_Cont .conts .item p {
    font-size: 14px;
    margin: 0;
    color: #555;
}
.Estimate_main_sections_Cont .conts .item h3 {
    font-size: 20px;
    margin-bottom: 11px;
}
.Estimate_main_sections_Cont .conts .item {
    background: #f7fcff;
    border: 1px solid #ddd;
    margin: 25px 0;
    padding: 15px;
}
.Estimate_main_sections_Cont .conts .item .form-group .btn-secondary {
    font-size: 13px;
    width: 26%;
    margin-left: 5px;
    border-radius: 0;
}
.Estimate_main_sections_Cont .conts .item .form-group input {
    height: 44px;
}
.Estimate_main_sections_Cont .conts .item .form-group .form-control {
    border-radius: 0;
}
.Estimate_main_sections_Cont .conts .item .form-group {
    margin-bottom: 15px;
}
.Estimate_main_sections_Cont .conts .item .form-group label {
    font-size: 13px;
    margin-bottom: 6px;
}
.Estimate_main_sections_Cont .conts .item .form-group label small {
    color: red;
}
.Estimate_main_sections_Cont .conts .item .form-group select {
    height: 44px;
}
.Estimate_main_sections_Cont .body .table tbody td a {
    font-size: 14px;
    font-weight: 500;
}
.Estimate_main_sections_Cont .body .table tbody td {
    font-size: 14px;
    color: #555;
}
.Estimate_main_sections_Cont .body .table thead th {
    font-size: 14px;
}
.Estimate_main_sections_Cont .body .table thead {
    background: #f5f5f5;
}
.Estimate_main_sections_Cont .body {
    margin: 15px 0;
}
.Estimate_main_sections_Cont .conts .item .form-group .btn {
    background: #8dc63f;
    border-radius: 0;
    padding: 10px 25px;
    margin-top: 10px;
    color: #fff;
}



/*:::::::::  Orders Page  Style  ::::::::::*/

.Artworks_file_up_Forms .form-control {
    height: 44px;
    border-radius: 0;
    font-size: 13px;
}
.Atworks_sections_Cont .body .table thead tr th {
    font-size: 14px;
    padding: 13px 10px;
    color: #222;
}
.Atworks_sections_Cont .body .table thead {
    background: #f1f1f1;
}
.Atworks_sections_Cont .body .table tbody tr .info a {
    font-size: 12px;
}
.Atworks_sections_Cont .body .table tbody tr .info .btn {
    background: #ddddddd4;
    margin: 12px 0;
    width: 100%;
    border-radius: 0;
    border-color: #ccc;
}
.Atworks_sections_Cont .body .table tbody tr .info p {
    font-size: 13px;
    color: #555;
    margin: 0;
}
.Atworks_sections_Cont .body .table tbody tr .info h2 {
    font-size: 20px;
    color: #777;
}
.Atworks_sections_Cont .body .table tbody tr .info {
    background: #f6f6f6;
}
.Atworks_sections_Cont .body .table tbody tr td p {
    font-size: 12px;
    color: #9e9e9e;
}
.Atworks_sections_Cont .body .table tbody tr td h6 {
    margin-bottom: 3px;
    font-size: 15px;
    color: #444;
    font-weight: 500;
}
.Atworks_sections_Cont .body .table tbody tr td img {
    width: 80px;
    height: 80px;
}
.Atworks_sections_Cont .body .table tbody tr td {
    vertical-align: middle;
}
.Atworks_sections_Cont .body .table tbody tr{
    border: 1px solid #ddd;
}
.Atworks_sections_Cont .body .table tbody tr td .btn {
    background: #3c89cc;
    border-radius: 2px;
    color: #fff;
    font-size: 15px;
    border: 1px solid #135b9b;
}
.Form_modal_body p {
    color: #888;
}
.Form_modal_body h3 span {
    color: red;
    font-size: 28px;
    line-height: 18px;
}
.Form_modal_body h3 {
    font-size: 16px;
    margin-bottom: 7px;
}


/*:::::::::  Favorite Page  Style  ::::::::::*/

.Favorite_sec_texts .head h2 {
    font-size: 25px;
    margin-bottom: 0;
    color: #333;
}
.Favorite_sec_texts .head {
    margin-bottom: 17px;
}
.Favorite_sec_texts .body .table {
    border: 1px solid #ddd;
}
.Favorite_sec_texts .body .table thead {
    background: #f2f2f2;
    border-bottom: 1px solid #ddd;
}
.Favorite_sec_texts .body .table thead th {
    font-size: 15px;
    border: navajowhite;
}
.Favorite_sec_texts .body .table thead tr .link a {
    color: #2196f3;
    font-size: 14px;
    font-weight: 600;
}
.Favorite_sec_texts .body .table thead th a {
    font-size: 15px;
    color: #461887;
    font-weight: 500;
}
.Favorite_sec_texts .body .table tbody tr .info p strong {
    color: #111;
    font-weight: 600;
    width: 45%;
    display: inline-block;
}
.Favorite_sec_texts .body .table tbody tr .info p {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 32px;
}
.Favorite_sec_texts .body .table tbody tr .info {
    border-right: 1px solid #ddd;
}
.Favorite_sec_texts .body .table tbody tr td {
    font-size: 14px;
    color: #333;
}
.Favorite_sec_texts .body .table tbody tr td .btn {
    background: #8dc63f;
    border-radius: 0;
    font-size: 14px;
    color: #fff;
}
.Favorite_sec_texts .body .table tbody tr {
    border-bottom: 1px solid #ddd;
}



/*:::::::::  Upload Page  Style  ::::::::::*/

section.Upload_main_sections {
    padding: 20px 0 60px;
}
.Upload_main_sections_Conts .head {
    background: #f5f5f5;
    padding: 15px;
    margin-bottom: 40px;
}
.Upload_main_sections_Conts .head h2 {
    font-size: 26px;
    color: #333;
}
.Upload_main_sections_Conts .head p {
    font-size: 15px;
    color: #4caf50;
    margin-bottom: 0;
}
.Upload_main_sections_Conts .head h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    text-align: right;
    color: #f00;
}
.Upload_main_sections_Conts .head h3 img {
    width: 22px;
    position: relative;
    top: -3px;
}
.Upload_main_sections_Conts .warn p {
    margin: 0;
    color: #326a11;
    font-weight: 600;
    text-align: center;
}
.Upload_main_sections_Conts .warn {
    background: #e7f7fc;
    padding: 15px;
    margin-bottom: 30px;
}
.Upload_main_sections_Conts .footers p {
    font-size: 13px;
    color: #555;
    margin: 0;
}

/* Dropdown Button */
.dropbtn {
    background-color: #461887;
    color: white;
    padding: 8px;
    font-size: 16px;
    border: none;
    margin-left: 3px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 450px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 1;
    right: 0;
}

.dropdown-content .head {
    padding: 15px;
    border-bottom: 1px solid #ddd;
}
.dropdown-content .head h3 a {
    float: right;
    padding: 0;
    font-size: 16px;
    color: #3c89cc;
    background: transparent;
}
.dropdown-content .head h3 {
    margin: 0;
    font-size: 19px;
    font-weight: 500;
    color: #111;
}



.dropdown-content .body a:hover {
    color: #111;
}
.dropdown-content .body a::before {
    content: "";
    position: absolute;
    top: 13px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #555;
}
.dropdown-content .body {
    padding: 15px;
}
.dropdown-content .body a {
    display: block;
    padding: 0;
    font-size: 14px;
    line-height: 30px;
    padding-left: 15px;
    position: relative;
    color: #3c89cc;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}



/*:::::::::  My account Page  Style  ::::::::::*/

.Myaccount_sections_Cont .head h2 {
    font-size: 25px;
    margin-bottom: 0;
    color: #333;
}
.Myaccount_sections_Cont .head {
    margin-bottom: 20px;
}

.Myaccount_sections_Cont_items a:hover {
    color: #111;
}
.Myaccount_sections_Cont_items a::before {
    content: "";
    position: absolute;
    top: 13px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #555;
}
.Myaccount_sections_Cont_items a {
    display: block;
    padding: 0;
    font-size: 14px;
    line-height: 30px;
    padding-left: 15px;
    position: relative;
    color: #3c89cc;
}


@media(min-width: 200px) and (max-width: 575.98px){
    section.myaccount_main_sections {
        padding: 70px 0;
    }
}




/*:::::::  New Css  ::::::::::*/

/* Navbar */
.Navbar_login_forms .nabs .nab_item {
    font-size: 15px;
    padding: 10px 10px;
    border-left: 1px solid #ffffffbf;
    color: #fff;
}
.border_right{
    border-right: 1px solid #ffffffbf;
}
.Navbar_login_forms .nabs .nab_item:hover {
    color: #461887;
}


/*Index page*/

.Ad_banners a img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #db292b;
}
dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #330c79;
}
.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: -5px;
}
.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: -5px;
}
.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: left;
    position: absolute;
    bottom: 60%;
    width: 100%;
    right: 0;
    left: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #db292b;
    text-decoration: none;
}
button.owl-prev span {
    border: 1px solid #ffffff !important;
    padding: 0px 12px 6px !important;
    font-size: 25px;
    color: #db292b;
    background: #fff;
}
button.owl-prev span:hover {
    border: 1px solid #db292b !important;
    background:#db292b;
    color: #fff;
}
button.owl-next span {
    border: 1px solid #ffffff !important;
    padding: 0px 10px 6px !important;
    font-size: 25px;
    color: #db292b;
    background: #fff;
}
button.owl-next span:hover {
    border: 1px solid #db292b !important;
    background:#db292b;
    color: #fff;
}
button.owl-next:focus{
    box-shadow: none !important;
    border: none !important;
}
button.owl-prev:focus{
    box-shadow: none !important;
    border: none !important;
}
.Sliders_two h2 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 37px;
}





/*Product Details page*/

.Product_Details_Filter h3 {
    background: #461887;
    font-size: 14px;
    color: #fff;
    padding: 7px 10px;
    margin-bottom: 3px;
}
.Product_Details_Filter {
    background: #f0f0f0;
}
.Product_Details_Filter .nab {
    padding: 10px 10px;
}
.Product_Details_Filter .nab .btn {
    border: 1px solid #c5c2c2ba;
    font-size: 14px;
    color: #2196f3;
}
.Product_Details_Filter .Data table tbody tr td.price {
    padding: 10px 8px;
    font-size: 15px;
    text-align: right;
}
.Product_Details_Filter .Data table tbody tr th.qty {
    padding: 10px 7px;
    font-size: 12px;
    color: #222;
}
.Product_Details_Filter .Data table tbody tr th {
    font-size: 13px;
    color: #333;
    padding: 10px 5px;
}
.Product_Details_Filter .Data {
    padding: 15px 10px 12px;
}
.Product_Details_Filter .Data table tbody tr td .form-control {
    font-size: 12px;
    border-radius: 2px;
    color: #555;
}
.Product_Details_Filter .Data .shipping {
    background: #cde5ec;
    padding: 0px;
    margin-top: 7px;
}
.Product_Details_Filter .Data .shipping .Address h2 {
    font-size: 15px;
    color: #333;
    border-bottom: 1px solid #0dcaf0a3;
    padding-bottom: 10px;
    margin-bottom: 13px;
}
.Product_Details_Filter .Data .shipping .Address label {
    font-size: 13px;
    margin-right: 10px;
}
.Product_Details_Filter .Data .shipping .Address p {
    margin: 7px 0 5px;
    font-size: 17px;
    color: #111;
    font-weight: 500;
}
.Product_Details_Filter .Data .shipping .Address .add p {
    font-size: 14px;
    color: #555;
}
.Product_Details_Filter .Data .shipping .Address .add h6 a {
    float: right;
    font-weight: 600;
    font-size: 13px;
}

.Product_Details_Filter .Data .shipping .Address .add h6 {
    font-size: 14px;
    margin-bottom: 7px;
}
.Product_Details_Filter .Data .shipping .Address .add {
    margin-top: 10px;
}
.Product_Details_Filter .Data .shipping .Address .price p span {
    float: right;
    font-weight: 600;
}
.Product_Details_Filter .Data .shipping .Address .price p {
    background: #2196f3;
    padding: 2px 10px;
    margin: 0;
    font-size: 15px;
    color: #fff;
}
.Product_Details_Filter .table{
    margin-bottom: 0;
}
.Product_Details_Filter .table tbody tr td{
    border: none;vertical-align: middle; font-size: 14px;
    position: relative;
}
.Product_Details_Filter .table tbody tr th{
    border: none;vertical-align: middle;
}
.Product_Details_Filter .table tbody tr td .span1 {
    position: absolute;
    top: 13px;
    right: 15px;
    color: #c3bbbb;
}
.Product_Details_Filter .Data .btn {
    background: red;
    width: 100%;
    padding: 8px;
    color: #fff;
}
.form-group{
    margin-bottom: 15px;
}
.modal.show {
    width: 100%;
    height: 100%;
}
.modal-backdrop.show {
    opacity: .5;
    height: 100%;
}
.modal-header {
    background: #2196f3;
    color: #fff;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #fff;
}
.bg-info {
    background-color: #6fd8edba!important;
}
tr.bg-info td {
    padding-top: 3px;
    padding-bottom: 3px;
}
tr.bg-info th {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.Search_boxx_sec .srh {
    display: flex;
    position: relative;
}
.Search_boxx_sec .srh .btn {
    position: absolute;
    right: 0;
    background: #461887;
    border-radius: 0;
    height: 42px;
    color: #fff;
}
.Search_boxx_sec .srh .form-control {
    border-radius: 0;
    height: 42px;
    color: #333;
}
.Add_address_btns .btn {
    background: #4caf50;
    color: #fff;
    border-radius: 0;
    height: 42px;
    padding: 7px 15px;
}
.Add_address_btns {
    text-align: right;
}
.Show_address_sec .table {
    margin: 0;
}
.Show_address_sec {
    margin-top: 30px;
    border: 1px solid #ddd;
    border-bottom: 0px;
}
.Paggicnations_sec p {
    margin-bottom: 5px;
    font-size: 15px;
    color: #555;
}
.Paggicnations_sec {
    margin-top: 25px;
}
.btn-light {
    background: #dfdcdc;
    padding: 10px 30px;
    font-size: 15px;
    font-weight: 500;
    color: #333;
}
.btn-success {
    background: #0dad14;
    padding: 10px 30px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    border-color: #0dad14;
}
.Add_new_address h2 {
    font-size: 20px;
    margin-bottom: 11px;
}
.Add_new_address .form-group label span {
    color: red;
}
.Add_new_address .form-group label {
    font-size: 15px;
    font-weight: 500;
    color: #333;
}
.Add_new_address .form-group .form-control {
    border-radius: 0;
    padding: 8px;
    background: #f7f7f7;
    border-color: #ddd;
}



h4.Table_dividers {
    font-size: 15px;
    border-bottom: 1px solid #92dfee;
    padding-bottom: 7px;
    margin-bottom: 0px;
}






